
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterCair.Client", "FilterCair.Client\FilterCair.Client.csproj", "{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterCair.Server", "FilterCair.Server\FilterCair.Server.csproj", "{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FilterCair.Shared", "FilterCair.Shared\FilterCair.Shared.csproj", "{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Debug|x64.Build.0 = Debug|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Debug|x86.Build.0 = Debug|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Release|x64.ActiveCfg = Release|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Release|x64.Build.0 = Release|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Release|x86.ActiveCfg = Release|Any CPU
		{17ABE8BC-CD7C-424F-835B-287DDAA1DCF3}.Release|x86.Build.0 = Release|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Debug|x64.Build.0 = Debug|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Debug|x86.Build.0 = Debug|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Release|x64.ActiveCfg = Release|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Release|x64.Build.0 = Release|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Release|x86.ActiveCfg = Release|Any CPU
		{9D7EAE09-7EDA-4005-A7C3-F9375DEB2B06}.Release|x86.Build.0 = Release|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Debug|x64.Build.0 = Debug|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Debug|x86.Build.0 = Debug|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Release|x64.ActiveCfg = Release|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Release|x64.Build.0 = Release|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Release|x86.ActiveCfg = Release|Any CPU
		{A7E4AA77-DEA1-49D6-A88A-1FAE51CA35F5}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {57097AF9-FD61-420B-B0E9-520CF180D7FC}
	EndGlobalSection
EndGlobal
